netcdf_nf_interfaces::nf_get_varm_text Interface Reference

## Public Member Functions

integer function | nf_get_varm_text (ncid, varid, start, counts, strides, maps, text)
integer function | nf_get_varm_text_a (ncid, varid, start, counts, strides, maps, text)

## Detailed Description

Definition at line 1213 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_get_varm_text()

integer function netcdf_nf_interfaces::nf_get_varm_text::nf_get_varm_text | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | start,
|  | integer, dimension(*), intent(in) | counts,
|  | integer, dimension(*), intent(in) | strides,
|  | integer, dimension(*), intent(in) | maps,
|  | character(len=*), intent(out) | text
| ) |  |

Definition at line 1216 of file module_netcdf_nf_interfaces.F90.

## Member Function/Subroutine Documentation

## nf_get_varm_text_a()

integer function netcdf_nf_interfaces::nf_get_varm_text::nf_get_varm_text_a | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | start,
|  | integer, dimension(*), intent(in) | counts,
|  | integer, dimension(*), intent(in) | strides,
|  | integer, dimension(*), intent(in) | maps,
|  | character(len=1), dimension(*), intent(out) | text
| ) |  |

Definition at line 1226 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.